Skip to main content
`Ctrl`+`K`

# PetscHSetObjAdd

Set an entry in the hash set

## Synopsis

    #include <petsc/private/hashsetobj.h>
    PetscErrorCode PetscHSetObjAdd(PetscHSetObj ht, PetscInt64 key)

## Input Parameters

- ht - The hash set

- key - The entry

## See Also

`PetscHSetObjDel()`, `PetscHSetObjHas()`, `PetscHSetObjQueryAdd()`

## Level

developer

## Location

include/petsc/private/hashset.txt.h

Index of all PetscH routines
Table of Contents for all manual pages
Index of all manual pages